#categories_block_left li{
  flex-direction: column;
}
#categories_block_left li:before{
  content: '';
}
div#profile-container {
    column-count: 6;
}
div#header_logo img {
  width: auto;
  padding: 10px 0;
}
#search_block_top{
  padding: 15px 0 0 0;
}
#header .shopping_cart{
  margin: 15px 0 0 0;
}
#index div#crumbs-top {
  display: none;
}
.container {
    max-width: 1400px !important;
}
.header_user_info a,
#languages-block-top div.current,
.header_user_info > .login:before,
#languages-block-top div.current:before {
    color: #222;
}
.relative.flex.items-center.space-x-3.border.border-gray-300.bg-white.px-6.py-5 {
    border: 1px solid #D6D4D4;
}
header .nav {
    background: #f6f6f6;
    border-bottom: 1px solid #d6d4d4; 
    }
depo.page-product-box{display: none;}
#header .cart_block,
#layer_cart{z-index:999;}
#cookieNotice table{background-color:transparent;}
.columns-container{background:#fff;}
#contact-top{color:#CCC;padding:6px 0 0;}

#index #left_column .products-block li{width:22.7%;display:inline-block;vertical-align:top;height:410px;margin:0 1%;}
#index #left_column .products-block li a,
#index #left_column .products-block li img{width:100%;border:0;display:block;}
#index #left_column .products-block li .product-content{text-align:center;padding:10px;}
.sf-menu li.sf-search input{display:none;}
#block_top_menu .sf-menu > li > ul > li{width:20%;}
#block_top_menu .sf-menu li li li a{color:#000;}
#htmlcontent_top ul li a{font-size:16px;color:#1470b7;font-weight:700;text-align:center;}
#htmlcontent_top ul li img{width:auto;}
#htmlcontent_top ul li a:hover{box-shadow:none;}
#htmlcontent_top ul li:hover{cursor:pointer;border-bottom:3px solid #1470b7;}
#htmlcontent_top ul li.htmlcontent-item-1{width:100%;text-align:center;min-height:auto;}
#htmlcontent_top ul li.htmlcontent-item-1:hover{cursor:text;border:none;}
#htmlcontent_top ul li{margin-bottom:10px;padding:1em 2em;min-height:300px;}
#htmlcontent_top ul li.htmlcontent-item-3,
#htmlcontent_top ul li.htmlcontent-item-2{margin-bottom:0;}
#subcategories ul li{height:250px;}
#category_description_short p{color:#fff;}

.block .products-block li, .block .newproducts-block li, .block .specials-block li,
#subcategories ul li .subcategory-image a{border:0 !important;}

#blog-block-home .col-md-6{width:33%;}
#blog-block-home .post-read-more a{color:#ec1c24;}
#btn-articles{width:100%;text-align:center;margin:4em 0 3em;}
#btn-articles a{background:#ec1c24;color:#fff;padding:1em 2em;text-transform:uppercase;font-weight:600;border-radius:3px;}
#languages-block-top ul{z-index:999;}
.simpleblog-post-item{padding:1rem;}
.custom_cmsinfo_block .col-xs-6{width:50% !important;}
.custom_cmsinfo_block .col-xs-6 ul,
.custom_cmsinfo_block .col-xs-6 ul li{width:100% !important;}
.custom_cmsinfo_block p,#cmsinfo_block div{text-align:left !important;}
.custom_cmsinfo_block img,#cmsinfo_block ul li{border:0 !important;}
.custom_cmsinfo_block .col-xs-6 ul li a.btn-all-faq{padding:1em 3em;border:2px solid #000;border-radius:5px;font-weight:600;color:#000;background:#fff;}
#index #manufacturers_block_left{display:none !important;}
/*#index #ph_simpleblog_categories{display:none !important;}*/
.custom_cmsinfo_block .col-xs-6 ul li a.btn-all-faq:hover{background:#edecec;}
#header .banner a{margin:0 auto;}
#cookieNotice table{
    width: 50% !important;
    margin: 0 auto;
}
.button.ajax_add_to_cart_button i.icon{vertical-align: inherit;}
.button.ajax_add_to_cart_button span{display: inline-block;white-space: normal; width: auto;font-size: small;letter-spacing: normal;}
.button.ajax_add_to_cart_button .icone{ width: 100%;}
.button.ajax_add_to_cart_button{width: auto;border-radius: 0;}
ul.product_list.grid > li .product-container{
  transition: none;
  height: 423px;
  padding: 5px;
  border: 1px solid #eaeaea !important;
  border-radius: 5px;
}
.breadcrumb a, .breadcrumb{font-size: 11px;font-weight: 300;padding: 0 10px;}
#category #left_column .block h4{width: 100%;font-size: 14px;letter-spacing: normal;padding: 10px;margin-bottom: inherit;}
#category #layered_block_left .nomargin a{letter-spacing: normal;}
#category #layered_block_left ul li label{display: inline;}
#category #layered_block_left ul li{margin: 10px auto;}
#category ul.product_list.grid > li .product-container h5{padding:0;}
#categories_block_left li a,#layered_block_left #enabled_filters ul li{
  letter-spacing: normal;
  font-weight:normal;
  padding:10px;
}
#layered_block_left #enabled_filters{padding: 10px;border-radius: 0;}
#subcategories ul li{margin: 0 10px 10px 0;height: 165px;}
#subcategories ul li .subcategory-name{font-weight: lighter;letter-spacing: normal;font-size: 13px;}
#subcategories h4.titleborderh4{width: 100%;padding: 10px;font-size: inherit;letter-spacing: normal;}
ul.product_list.grid > li .product-container h5{
  height: 6.5em; 
  overflow: hidden;
  padding: 0 2px;
  text-align: center;
}
a.product-name {
  text-transform: capitalize;
      color: #282828;
    font-size: 14px;
    line-height: 16px;
}
.post-header-container .header-name,.post-header-container .header-desc{color:#fff;}
ul.product_list.grid > li{padding-bottom: 80px;}

/*PRODUCT PAGE*/
.pb-center-column h1{font: 500 16px "Poppins",sans serif;}
div.selector, div.selector span{width:100%!important;}
#attributes fieldset{display: contents;}
p.our_price_display {font-size: 2.5rem;}
p#quantity_wanted_p {padding-top: 0 !important;}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span{font-size: 15px;padding: 10px 12px 10px;}
#attributes fieldset label{margin: 15px 0 5px;}
div#container_express_checkout {
    margin: 2rem auto !important;
    width: 100%;
    text-align: center;
}
button.btn.btn-default.btn-twitter.social-sharing {
  background: #00aaf0;
}
button.btn.btn-default.btn-facebook.social-sharing {
  background: #435f9f;
}
button.btn.btn-default.btn-google-plus.social-sharing {
  background: #e04b34;
}
button.btn.btn-default.btn-pinterest.social-sharing {
  background: #ce1f21;
}
button.btn.btn-default.social-sharing:hover {
  background: transparent;
}
.box-info-product,
.box-info-product .exclusive {
  border-radius: 5px;
}
#more_info_sheets{
  border: 0;
  border-top: 3px solid #b91004;
}
.idTabs a {
  border: 0;
}
.idTabs .selected {
  background: none;
}
section.page-product-box {
  padding: 0;
}

/*PRODUCT LIST PAGE*/
#subcategories ul li{
  border: 1px solid #e9e9e9;
  width: 145px;
  overflow: hidden;
}
#home-page-tabs li.active a {
  background: none;
  border-bottom: 2px solid #222;
}
ul#homefeatured,
ul#blockbestsellers {
  margin: 0;
}
#home-page-tabs > li a{
  letter-spacing: 0px;
  text-transform: capitalize;
  font-size: 18px;
}
.titlebordrtext1 h4.titleborderh4 {
  width: 100%;
  border-radius: 0;
  border-bottom: 1px solid #d6d4d4;
}
ul.product_list.grid > li .product-container:hover{ 
  height: 423px;
  box-shadow: none;
}
#index ul.product_list.tab-pane > li{
  padding: 5px 5px 10px 5px !important;
}
a.button.ajax_add_to_cart_button {
  border: 0;
  background: #ffcf00;
  color: #000000;
}
.button.ajax_add_to_cart_button span {
  color: #000000;
  text-transform: capitalize;
}
a.button.ajax_add_to_cart_button:hover {
  background: #222222;
}
a.button.ajax_add_to_cart_button:hover span{
  color: #ffffff;
}
ul.product_list.grid > li .product-container .content_price,
ul.product_list.grid > li .product-container .button-container {
  /*width: 48%;
  display: inline-block !important;*/
  margin: 0;
line-height: normal;
}
.price.product-price{
  font-size:15px;
  color: #ee0000;
    font-weight: bold;
}
ul.product_list.grid > li .product-container .product-image-container .content_price{
  display: none !important;
}
ul.product_list.grid > li .product-container:hover {
  box-shadow: 0px 2px 3px rgba(23, 43, 75, 0.04), 0px 4px 4px rgba(23, 43, 77, 0.08);
} 

/*SEARCH TOP*/
.ac_results{left: auto !important;
    right: 175px !important;}
div#crumbs-top {margin-top: 2rem;}
/*HEADER RED*/
#category_description_short,.post-header-container #category_description_short{color: #fff;}
#module-ph_simpleblog-single .ph_simpleblog img {width: 100%;}

/* CMS PAGES */
.rte.cms table td{
    border: 1px solid #afafaf;
}

/*Product description pages*/
.item1 { grid-area: header; }
.item2 { grid-area: menu; width:360px; border-right: 1px solid #dddddd; padding: 0 2.2rem !important;}
.item3 { grid-area: main; }
.item4 { grid-area: right;  padding-left: 2rem!important;}
.item5 { grid-area: footer; border-top: 1px solid #dddddd; }

.grid-container {
  display: grid;
  grid-template-areas:
    'header header header header header header'
    'menu main main main right right'
    'menu footer footer footer footer footer';
  grid-gap: 10px;
  padding: 10px;
  border: 15px solid #e1e1e1;
}

.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: left;
  padding: 0 0 10px;
  font-size: 30px;
}

.lisStyle{
    list-style: square !important;
    padding: 1rem 3rem;
    margin: 2rem;
    background: #efefef;
    width: 70%;
    border-radius: 5px;
    border: 1px solid gray;
}

.col-md-3-sg{
    width: 32%;
    padding: 15px 5px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
@media only screen and (max-width: 600px) {
  .grid-container  {
    display: contents;
  }
  .col-md-3-sg{
    width: 100%;
  }
}

/*PRODUCT INFO*/
#more_info_sheets #idTab1 ul{
    list-style: circle;
    padding-left: 3rem;
}
#more_info_sheets #idTab1 table{
    width: 100%;
    margin-top: 2rem;
}
#more_info_sheets #idTab1 table th,
#more_info_sheets #idTab1 table td{
    border: 1px solid #c9c9c9;
}

/* HOME PAGE STYLING */
.w-full {
  width: 100%;
}
.es-container {
  width: 1200px;
  margin: 5rem auto;
}
.es-container-full{
  width: 100%;
  padding: 5rem 2rem;
}
.es-col-2 {
  width: 48%;
  display: inline-block;
  padding: 2rem;
}
.es-col-3 {
  width: 33%;
  display: inline-block;
  padding: 20px 10px;
  vertical-align: middle;
}
.bg-gray {
  background-color: #fafafa;
}
.bg-white {
  background-color: #fff;
}
.col-height {
  height: 120px;
  padding: 25px;
}
.col-img img{
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  margin-bottom: 15px;
}
div#mapSection {
  margin-bottom: 5rem;
}
div#mapSection .es-col-2{
  vertical-align: top;
}
div.titleborder2{
  display:none;
}

#homeProof,
#blogHomeSection {
  width: 1200px;
  margin: 0 auto;
}
#blogHomeSection img {
  border: 5px solid #e4e4e4;
  margin-bottom: 10px;
}
#blogHomeSection a {
  background: #000;
  color: #fff;
  width: 100%;
  display: block;
  padding: 10px;
  text-align: center;
  margin: 15px 0;
  border-radius: 100px;
  border:2px solid #000;
}
#blogHomeSection a:hover {
  background-color: #fff;
  color:#000;
  border:2px solid #000;
}
.sf-menu > li > a{
  padding: 13px;
}

/* SIDEBAR */
.titleborder1 {
  display: none;
}
#categories_block_left h4.titleborderh4 {
  width: 100%;
  padding: 15px;
  text-transform: capitalize;
  font-size: 16px;
  margin-bottom: -4px;
  background: none;
}
#home-page-tabs,
h4.titleborderh4{
  background: none;
}
#categories_block_left li{
  border-bottom: 0;
  display: flex;
}
#categories_block_left li:before {
  content: "\00BB";
  margin-right: 5px;
  margin-top: 10px;
}


/* CHECKOUT */

/* FOOTER */
#footer #social_block .list-footer,
.footer-container #footer ul li a,
.footer-container #footer #social_block ul li a,
.footer-container #footer #block_contact_infos > div,
.post-footer-container a,
.post-footer-container p.rights {
  color: #b9c3cc !important;
}

@media only screen and (max-width: 1335px) {
  .es-container,
  #homeProof,
  #blogHomeSection {
    width: 960px;
  }
}
@media only screen and (max-width: 1200px) {
  #search_block_top, #header .shopping_cart {
    padding: 15px 0 0 0;
  }
}
@media only screen and (max-width: 995px) {
  .es-container,
  #homeProof,
  #blogHomeSection {
    width: 100%;
    padding: 0 1rem;
  }
}
@media only screen and (max-width: 960px) {
  .es-col-3{
    width: 48%;
    vertical-align: text-top;
  }
}
@media only screen and (max-width: 600px) {
  .es-col-3 {
    width: 100%;
  }
  .es-col-3 img,
  .es-col-2,
  #homeProof .es-col-3 {
    width: 100%;
  }
}